@charset "utf-8";
/* 3260801 */
#e-3260801 {
  color: #4d4d4d;
  max-height: 100%;
}
#e-3260801 .anchor-sec:not(.is-active) {
  padding-top: 60px !important;
  margin-top: -40px !important;
}
#e-3260801 .index-nav-section {
  min-width: 1200px;
}
@media screen and (max-width: 767px) {
  #e-3260801 {
    overflow: hidden;
  }
  #e-3260801 .anchor-sec:not(.is-active) {
    padding-top: 30px !important;
    margin-top: -20px !important;
  }
  #e-3260801 .index-nav-section {
    min-width: 0;
  }
  #e-3260801 .block-special-item .block-special-item-gridarea2 {
    max-width: 690px;
    width: 92%;
    margin-left: auto;
    margin-right: auto;
  }
  #e-3260801 .block-special-item .block-special-item-gridarea3 {
    max-width: 630px;
    width: 84%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 33px;
  }
}

/* 上書き */
#e-3260801 .block-special-section {
  padding-left: 0;
  padding-right: 0;
}

#e-3260801 .block-special-row + .block-special-row {
  margin-top: 25px;
}

#e-3260801 .block-special-item {
  margin-top: 25px;
  margin-bottom: 0;
}

#e-3260801 .block-special-menu-list-item {
  width: 100%;
}

#e-3260801 .block-fashion-item-name {
  margin-top: 35px;
}

/* Common Style */
#e-3260801 .w100 {
  width: 100% !important;
}

#e-3260801 .sec-top-btm {
  margin-bottom: 42px !important;
}

#e-3260801 .sec-btm {
  margin-bottom: 58px !important;
}

#e-3260801 .sec-btm_s {
  margin-bottom: 50px !important;
}

#e-3260801 .spec-top {
  margin-top: 33px !important;
}

#e-3260801 .text-kakko {
  display: inline-block;
  margin-left: -.5em;
  margin-right: -.5em;
}

#e-3260801 .text-ten {
  display: inline-block;
  margin-right: -.25em;
}

#e-3260801 .text-pmark {
  display: inline-block;
  margin-right: -.5em;
}

#e-3260801 .text-tume {
  letter-spacing: -.06em;
}

#e-3260801 .text-tume2 {
  letter-spacing: -.1em;
}

#e-3260801 .text-center {
  text-align: center;
}

#e-3260801 .text-right {
  text-align: right;
}

#e-3260801 .boxhover {
  transition: opacity .5s;
}

#e-3260801 .boxhover:hover {
  opacity: .5 !important;
}

#e-3260801 .block-special-item-pcw {
  max-width: 630px;
  width: 84%;
  margin: 0 auto;
}

/* button style */
#e-3260801 .btn-allitem {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 1;
  max-width: 100%;
  width: 18.269em;
  height: 3.077em;
  margin: 0 auto;
  border: solid 1px #b7b3ab;
  background: #fff;
  color: inherit;
  font-size: 13px;
  font-size: min(3.47vw, 20px);
  font-weight: 500;
  letter-spacing: .05em;
  text-decoration: none;
  transition: opacity .4s;
}

#e-3260801 .btn-allitem:hover {
  opacity: .7;
}

/* index style */
#e-3260801 .index-nav-section {
  padding: 0;
  overflow: hidden;
}

#e-3260801 .index-nav-lb {
  margin: .833em 0 0;
  font-size: min(3.2vw, 18px);
  letter-spacing: .05em;
  text-align: center;
}

#e-3260801 .container-nav {
  display: flex;
  flex-wrap: wrap;
  padding: 0 2px;
}

#e-3260801 .container-nav .itemshin {
  margin-bottom: 18px;
}

/* ranking style */
#e-3260801 .ranking-title {
  position: relative;
  width: fit-content;
  padding: 0.625em;
  margin: 0 auto 2.5em;
  border-top: solid 1px;
  border-bottom: solid 1px;
  font-size: 16px;
  font-size: min(4.27vw, 28px);
  font-weight: 500;
  line-height: 1.2;
}

#e-3260801 .ranking-title::before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: -1px;
  width: 0.625em;
  height: 3px;
  margin-left: -.3125em;
  background: #fff;
}

#e-3260801 .ranking-title::after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: -1px;
  transform: rotate(-58deg);
  transform-origin: right top;
  width: 1em;
  height: 0;
  margin-left: -0.69em;
  border-top: solid 1px;
}

/* midashi style */
#e-3260801 .midashi1 {
  position: relative;
}

#e-3260801 .midashi1-main {
  padding-bottom: 1.053em;
  margin-bottom: 2em;
  border-bottom: solid 1px #808080;
  font-size: 19px;
  font-size: min(5.07vw, 38px);
  letter-spacing: .075em;
  line-height: 1.474;
  text-align: center;
}

#e-3260801 .midashi1-sub {
  position: absolute;
  right: 0;
  top: 100%;
  margin: .462em 0 0;
  font-family: "Josefin Sans", sans-serif;
  color: #b7b3ab;
  font-size: 13px;
  font-size: min(3.47vw, 26px);
  letter-spacing: .1em;
  line-height: 1;
  text-align: right;
}

#e-3260801 .midashi1-sub::before {
  content: "";
  display: block;
  position: absolute;
  right: 100%;
  top: -.462em;
  transform: translate(-110%, -50%);
  width: 11px;
  height: 10px;
  background: #fff;
}

#e-3260801 .midashi2 {
  position: relative;
  padding: .875em 0 1em .938em;/*14px 0 16px 15px*/
  font-size: 16px;
  font-size: min(4.27vw, 32px);
  letter-spacing: .075em;
  line-height: 1.5;
}

#e-3260801 .midashi2::before,
#e-3260801 .midashi2::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  border-color: #b7b3ab;
}

#e-3260801 .midashi2::before {
  width: 100%;
  border-top: solid 1px;
}

#e-3260801 .midashi2::after {
  height: .938em;
  border-left: solid 1px;
}

#e-3260801 .midashi3 {
  position: relative;
  padding-left: 1.867em;
  margin-bottom: 1.667em;
  font-size: 15px;
  font-size: min(4vw, 30px);
  line-height: 1.2;
}

#e-3260801 .midashi3::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: .133em;
  width: 1.133em;
  height: 1.133em;
  background: url("../img/3260801_icon_midashi.svg") 50% 50% no-repeat;
  background-size: contain;
}

/* image style */
#e-3260801 .block-img-main {
  max-width: 690px;
  width: 92%;
  margin-left: auto;
  margin-right: auto;
}

/* caption style */
#e-3260801 .txt-normal {
  font-size: min(4.27vw, 32px);
}

#e-3260801 .txt-caption {
  padding: .75em 0;
  font-size: 12px;
  font-size: min(3.2vw, 24px);
  line-height: 1.538;
}

#e-3260801 .txt-caption2 {
  padding: .57em 0;
  font-size: 15px;
  font-size: min(4vw, 30px);
  line-height: 1.6;
}

#e-3260801 .txt-caption-slider {
  margin-top: .5em;
  margin-bottom: -.5em;
  font-size: 11px;
  font-size: min(2.93vw, 22px);
  line-height: 1.538;
  text-align: right;
}

/* coordination set */
#e-3260801 .block-coord-set {
  margin-top: 36px;
}

#e-3260801 .block-coord-set-copy {
  display: flex;
	align-items: center;
	gap: .786em;
  width: fit-content;
  margin: 0 auto 1.429em;
  font-size: 14px;
  font-size: min(3.73vw, 28px);
  line-height: 1.4;
  text-align: center;
}

#e-3260801 .block-coord-set-copy::before,
#e-3260801 .block-coord-set-copy::after {
	content: "";
	display: block;
	height: 1.5em;
	border-left: solid 1px #b7b3ab;
	flex-shrink: 0;
}

#e-3260801 .block-coord-set-copy::before {
	transform: rotate(-20deg);
}

#e-3260801 .block-coord-set-copy::after {
	transform: rotate(20deg);
}

#e-3260801 .block-coord-set-list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 15px;
  width: 74%;
  margin: 0 auto;
}

#e-3260801 .block-coord-set a {
  color: inherit;
  text-decoration: none;
}

#e-3260801 .block-coord-set-item {
  display: flex;
  align-items: flex-end;
  gap: 10px;
}

#e-3260801 .block-coord-set-item-image {
  flex-shrink: 0;
  width: 45.09%;
}

#e-3260801 .block-coord-set-item-name {
  margin-bottom: 3px;
  font-size: 13px;
  font-size: min(3.47vw, 26px);
  line-height: 1.385;
}

#e-3260801 .block-coord-set-item-spec .price-value-label {
  font-size: min(3.47vw, 26px);
  font-weight: 400;
  line-height: 1;
}

#e-3260801 .block-coord-set-item-spec .price-unit-label {
  font-size: min(2.67vw, 20px);
  line-height: 1;
}

#e-3260801 .block-coord-set-item-spec .tax-label {
  font-size: min(2.67vw, 20px);
  line-height: 1;
}

/* omise banner */
#e-3260801 .omise-banner-section {
  margin-top: 46px;
  margin-bottom: 40px;
}

#e-3260801 .sec-btm + .omise-banner-section {
  margin-top: -12px;
}

#e-3260801 .omise-banner-lb {
  width: fit-content;
  padding: .154em .615em;/*2px 8px*/
  margin: 0 auto .769em;/*10px*/
  border-left: solid 1px;
  border-right: solid 1px;
  font-size: min(3.47vw, 26px);
  font-weight: 400;
  line-height: 1.3;
  text-align: center;
}

#e-3260801 .omise-banner-textlink {
  width: fit-content;
  margin: 1.143em auto 0;/*16px*/
  border-bottom: solid 1px;
  font-size: min(3.73vw, 28px);
  font-weight: 400;
  line-height: 1.2;
  text-align: center;
}

#e-3260801 .omise-banner-textlink:hover {
  border-bottom-color: transparent;
}

#e-3260801 .omise-banner-textlink a {
  display: inline-block;
  padding: .143em .214em;/*2px 3px*/
  color: #4d4d4d;
  text-decoration: none;
}

#e-3260801 .omise-banner-textlink a::after {
  content: "";
  display: inline-block;
  margin-left: .5em;/*7px*/
  border: solid transparent;
  border-left-color: #706f6d;
  border-width: .286em 0 .286em .5em;/*4px 0 4px 7px*/
}

/* custom style */



@media screen and (min-width: 750px) {

  /* 上書き */
  #e-3260801 .block-special-row {
    margin: 0;
  }

  #e-3260801 .block-special-row + .block-special-row {
    margin-top: 50px;
  }

  #e-3260801 .block-special-item {
    margin-top: 50px;
  }

  #e-3260801 .block-fashion-item-name {
    margin-top: 70px;
  }

  /* Common Style */
  #e-3260801 .sec-top-btm {
    margin-bottom: 98px !important;
  }

  #e-3260801 .sec-btm {
    margin-bottom: 116px !important;
  }

  #e-3260801 .sec-btm_s {
    margin-bottom: 100px !important;
  }

  #e-3260801 .spec-top {
    margin-top: 66px !important;
  }

  #e-3260801 .text-center-pc {
    text-align: center;
  }

  #e-3260801 .block-special-item-pcw {
    margin-top: 30px;
  }

  /* index style */
  #e-3260801 .index-nav-lb {
    margin: 45px 0 0;
  }

  #e-3260801 .container-nav {
    margin: 0 -10px;
  }

  #e-3260801 .container-nav .itemshin {
    width: 20%;
    margin-bottom: 50px;
  }

  /* midashi style */
  #e-3260801 .midashi1-main {
    border-bottom-width: 2px;
  }

  #e-3260801 .midashi1-sub::before {
    width: 22px;
  }

  /* coordination set */
  #e-3260801 .block-coord-set {
    padding: 0 10px;
    margin-top: 72px;
  }

  #e-3260801 .block-coord-set-list {
    justify-content: space-between;
    align-items: flex-end;
    flex-direction: row;
    gap: 15px;
    width: 100%;
  }

  #e-3260801 .block-coord-set-list.is-center {
    justify-content: center;
  }

  #e-3260801 .block-coord-set-item {
    gap: 15px;
    width: 48%;
  }

  #e-3260801 .block-coord-set-item-name {
    margin-bottom: 10px;
    font-size: min(3.2vw, 26px);
  }

  /* omise banner */
  #e-3260801 .omise-banner-section {
    margin-top: 92px;
    margin-bottom: 80px;
  }

  #e-3260801 .sec-btm + .omise-banner-section {
    margin-top: -24px;
  }

  /* custom style */
 

}

@media screen and (max-width: 749px) {

  /* Common Style */
  #e-3260801 .block-special-section .wfull {
    margin-left: -15px;
    margin-right: -15px;
  }
  
  #e-3260801 .text-center-sp {
    text-align: center;
  }

}

/* swiper */
#e-3260801 .swiper {
  overflow: visible;
}

#e-3260801 .swiper-wrapper {
  transition-timing-function: linear;
}

#e-3260801 .swiper-slide {
  padding: 0 0 20px;
}

#e-3260801 .swiper-pagination-bullets {
  bottom: 0;
}

#e-3260801 .swiper-pagination-bullet {
  width: 6px;
  height: 6px;
  background: #fff;
  opacity: 1;
}

#e-3260801 .swiper-pagination-bullet-active {
  border-radius: 0;
  background: #b7b3ab;
}

#e-3260801 .swiper-button-prev,
#e-3260801 .swiper-button-next {
  top: 50%;
  z-index: 20;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  background: 50% 50% no-repeat;
  background-size: 30px;
}

#e-3260801 .swiper-button-prev {
  left: 0;
  background-image: url("../img/icon_nav-arrow-left.svg");
}

#e-3260801 .swiper-button-next {
  right: 0;
  background-image: url("../img/icon_nav-arrow-right.svg");
}

#e-3260801 .swiper-button-prev svg,
#e-3260801 .swiper-button-next svg,
#e-3260801 .swiper-button-prev::after,
#e-3260801 .swiper-button-next::after {
  display: none;
}

#e-3260801 .swiper:not(.swiper-initialized) .swiper-button-prev,
#e-3260801 .swiper:not(.swiper-initialized) .swiper-button-next {
  display: none;
}

#e-3260801 .nav-slider {
  padding: 35px 0;
  margin-bottom: 25px;
  background: #f2efe9;
}

#e-3260801 .nav-slider .swiper:not(.swiper-initialized) {
  padding: 0 6%;
  margin-bottom: -25px;
}

#e-3260801 .nav-slider .swiper:not(.swiper-initialized) .swiper-wrapper {
  justify-content: space-between;
}

#e-3260801 .nav-slider .swiper:not(.swiper-initialized) .swiper-slide {
  max-width: 250px;
  width: 45%;
}

#e-3260801 .coordination-slider-wrap {
  position: relative;
  margin-top: 15px;
  margin-bottom: 25px;
}

#e-3260801 .coordination-slider.is-few .swiper-wrapper {
  transition: .6s;
}

#e-3260801 .coordination-slider.is-few.is-end .swiper-wrapper {
  margin-left: -25.33vw;
}

#e-3260801 .coordination-slider .swiper-slide {
  padding-bottom: 25px;
}

#e-3260801 .coordination-slider .swiper-pagination-bullet {
  background: #e0dedb;
}

#e-3260801 .coordination-slider .swiper-pagination-bullet-active {
  background: #b7b3ab;
}

#e-3260801 .coordination-slider .swiper-button-prev {
  display: none;
}

#e-3260801 .coordination-slider .swiper-button-next {
  right: 15.1%;
  top: 175px;
  top: min(46.67vw, 350px);
  margin-top: 0;
  animation: .9s ease-out 0s infinite arrowanime;
}

@keyframes arrowanime {
  0%{
    transform: translate(0, 0);
  }
  88%{
    transform: translate(30%, 0);
  }
  95%{
    transform: translate(30%, 0);
  }
  100%{
    transform: translate(0, 0);
  }
}

#e-3260801 .coordination-slider .swiper-pagination-bullets {
  width: 72.46%;
}

@media screen and (min-width: 600px) {

  /* swiper */
  #e-3260801 .swiper-slide {
    padding: 0 0 50px;
  }

  #e-3260801 .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 7px;
  }

  #e-3260801 .swiper-pagination-bullet {
    width: 9px;
    height: 9px;
  }

  #e-3260801 .swiper-button-prev,
  #e-3260801 .swiper-button-next {
    width: 60px;
    height: 60px;
    margin-top: -30px;
    background-size: 60px;
  }

  #e-3260801 .nav-slider .swiper:not(.swiper-initialized) .swiper-wrapper {
    left: 0;
    justify-content: center;
    /* gap: 45px; */
    gap: 60px;
  }

  #e-3260801 .coordination-slider-wrap {
    margin-top: 30px;
    margin-bottom: 50px;
  }

  #e-3260801 .coordination-slider .swiper-slide {
    padding-bottom: 50px;
  }

}

@media screen and (min-width: 750px) {

  #e-3260801 .nav-slider {
    position: relative;
    z-index: 1;
    padding: 70px 0;
    margin-bottom: 70px;
  }

  #e-3260801 .nav-slider::before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    min-width: 1400px;
    width: 100vw;
    height: 100%;
    background: #f2efe9;
  }

  #e-3260801 .coordination-slider-wrap {
    max-width: 690px;
    margin-left: auto;
    margin-right: auto;
  }

  #e-3260801 .coordination-slider {
    padding-right: 30px;
    margin-right: -30px;
    overflow: hidden;
  }

  #e-3260801 .coordination-slider.is-few.is-end .swiper-wrapper {
    margin-left: -190px;
  }

  #e-3260801 .swiper:not(.swiper-initialized) .swiper-slide {
    width: 20%;
  }

}

@media screen and (min-width: 768px) {

  #e-3260801 .nav-slider .swiper-slide {
    width: 262px;
  }

}